Subject: Re: linux-next: build failure after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 30 Sep 2015 16:17:45 +1000

Hi Jiri,

On Wed, 30 Sep 2015 08:08:12 +0200 Jiri Olsa <[email-masked]> wrote:
>
> ouch, forgot to CC you, sry

No worries, I was watching ...

> it won't fix the build if you still have old .cmd file in you tree (I presume that's the case),
> once those are regenerated you shouldn't meet the issue again

Unfortunately this is what happens to me every day :-( (at least until
these changes are merged into Linus' tree).  Its fine, I have automated
the clean up of the perf build object directory after merging the tip
tree.  However, this will also happen to anyone who has built perf then
updates their tree and then tries to rebuild perf.

-- 
Cheers,
Stephen Rothwell                    [email-masked]